#fw-section-hero-92cdf9af-5055-4166-a76f-1cdbdafe8ea6 {
--font-heading-scale: 1.42;
--font-body-scale: 1.2;
}
#fw-section-hero-92cdf9af-5055-4166-a76f-1cdbdafe8ea6 {
--color-primary: #1c5c4f;
--color-primary-rgb: 28, 92, 79;
--color-background: #1b0327;
--color-background-rgb: 27, 3, 39;
--color-on-background: #ffdaa7;
--color-on-background-rgb: 255, 218, 167;
--color-on-primary: #ffdaa7;
--color-on-primary-rgb: 255, 218, 167;
--color-product-image-background: #ffdaa7;
--color-background-brightness: 14;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #1b0327;
--primary-btn-text: #ffdaa7;
--primary-btn-border-color: #1c5c4f;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffdaa7;
--secondary-btn-border-color: #ffdaa7;

}
#fw-section-hero-013fec9a-5dc2-4fef-ad5e-10b8bb2c123f {
--font-heading-scale: 1.42;
--font-body-scale: 1.2;
}
#fw-section-hero-013fec9a-5dc2-4fef-ad5e-10b8bb2c123f {
--color-primary: #5c1c2e;
--color-primary-rgb: 92, 28, 46;
--color-background: #1b0327;
--color-background-rgb: 27, 3, 39;
--color-on-background: #a7f4ff;
--color-on-background-rgb: 167, 244, 255;
--color-on-primary: #a7f4ff;
--color-on-primary-rgb: 167, 244, 255;
--color-product-image-background: #a7f4ff;
--color-background-brightness: 14;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #1b0327;
--primary-btn-text: #a7f4ff;
--primary-btn-border-color: #5c1c2e;
--secondary-btn-bg: transparent;
--secondary-btn-text: #a7f4ff;
--secondary-btn-border-color: #a7f4ff;

}

#fw-section-hero-5ab9d385-0619-4b4e-9972-b56ceeada054 {
--color-primary: #8a249c;
--color-primary-rgb: 138, 36, 156;
--color-background: #1b0327;
--color-background-rgb: 27, 3, 39;
--color-on-background: #edf306;
--color-on-background-rgb: 237, 243, 6;
--color-on-primary: #ffedff;
--color-on-primary-rgb: 255, 237, 255;
--color-product-image-background: #edf306;
--color-background-brightness: 14;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #1b0327;
--primary-btn-text: #edf306;
--primary-btn-border-color: #8a249c;
--secondary-btn-bg: transparent;
--secondary-btn-text: #edf306;
--secondary-btn-border-color: #edf306;

}
#fw-section-hero-08ba09db-f527-4573-854f-99f45b4ac663 {
--color-primary: #8a249c;
--color-primary-rgb: 138, 36, 156;
--color-background: #1b0327;
--color-background-rgb: 27, 3, 39;
--color-on-background: #ffef34;
--color-on-background-rgb: 255, 239, 52;
--color-on-primary: #ffedff;
--color-on-primary-rgb: 255, 237, 255;
--color-product-image-background: #ffef34;
--color-background-brightness: 14;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #1b0327;
--primary-btn-text: #ffef34;
--primary-btn-border-color: #8a249c;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffef34;
--secondary-btn-border-color: #ffef34;

}
#fw-section-hero-05c86511-8bf8-4046-b2da-077536c87785 {
--color-primary: #8a249c;
--color-primary-rgb: 138, 36, 156;
--color-background: #1b0327;
--color-background-rgb: 27, 3, 39;
--color-on-background: #ffef34;
--color-on-background-rgb: 255, 239, 52;
--color-on-primary: #ffedff;
--color-on-primary-rgb: 255, 237, 255;
--color-product-image-background: #ffef34;
--color-background-brightness: 14;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #1b0327;
--primary-btn-text: #ffef34;
--primary-btn-border-color: #8a249c;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffef34;
--secondary-btn-border-color: #ffef34;

}
#fw-section-hero-aa381b09-797c-470c-9f19-b5c4bb67d337 {
--color-primary: #8a249c;
--color-primary-rgb: 138, 36, 156;
--color-background: #1b0327;
--color-background-rgb: 27, 3, 39;
--color-on-background: #ffef34;
--color-on-background-rgb: 255, 239, 52;
--color-on-primary: #ffedff;
--color-on-primary-rgb: 255, 237, 255;
--color-product-image-background: #ffef34;
--color-background-brightness: 14;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #1b0327;
--primary-btn-text: #ffef34;
--primary-btn-border-color: #8a249c;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffef34;
--secondary-btn-border-color: #ffef34;

}




#fw-section-rich-text-177610037151185 {
--font-heading-scale: 1.59;
--font-body-scale: 1.0;
}






#fw-section-rich-text-ddd735cd-cebe-4aa0-94bd-d3b90c0a4cab {
--font-heading-scale: 1.59;
--font-body-scale: 1.0;
}











#fw-section-hero-908f4d5c-f641-4159-a200-e74ce60c08ea {
--color-primary: #8a249c;
--color-primary-rgb: 138, 36, 156;
--color-background: #1b0327;
--color-background-rgb: 27, 3, 39;
--color-on-background: #6ee1fc;
--color-on-background-rgb: 110, 225, 252;
--color-on-primary: #ffedff;
--color-on-primary-rgb: 255, 237, 255;
--color-product-image-background: #6ee1fc;
--color-background-brightness: 14;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #1b0327;
--primary-btn-text: #6ee1fc;
--primary-btn-border-color: #8a249c;
--secondary-btn-bg: transparent;
--secondary-btn-text: #6ee1fc;
--secondary-btn-border-color: #6ee1fc;

}
#fw-section-featured-collection-2c719458-59cf-40ef-9a3d-52c36b3de868 {
--color-primary: #8a249c;
--color-primary-rgb: 138, 36, 156;
--color-background: #0b002d;
--color-background-rgb: 11, 0, 45;
--color-on-background: #ffa7ff;
--color-on-background-rgb: 255, 167, 255;
--color-on-primary: #ffedff;
--color-on-primary-rgb: 255, 237, 255;
--color-product-image-background: #ffa7ff;
--color-background-brightness: 8;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #0b002d;
--primary-btn-text: #ffa7ff;
--primary-btn-border-color: #8a249c;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffa7ff;
--secondary-btn-border-color: #ffa7ff;

}




#fw-section-image-6c70e632-d221-40f7-aa57-777b0962521c {
--color-primary: #8a249c;
--color-primary-rgb: 138, 36, 156;
--color-background: #1b0120;
--color-background-rgb: 27, 1, 32;
--color-on-background: #ffa7ff;
--color-on-background-rgb: 255, 167, 255;
--color-on-primary: #ffedff;
--color-on-primary-rgb: 255, 237, 255;
--color-product-image-background: #ffa7ff;
--color-background-brightness: 12;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #1b0120;
--primary-btn-text: #ffa7ff;
--primary-btn-border-color: #8a249c;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffa7ff;
--secondary-btn-border-color: #ffa7ff;

}
#fw-section-featured-collection-9017272a-52f9-41fb-9a15-d3869111f8ca {
--font-heading-scale: 1.0;
--font-body-scale: 1.36;
}
#fw-section-rich-text-0 {
--font-heading-scale: 0.95;
--font-body-scale: 1.26;
}
#fw-section-rich-text-0 {
--color-primary: #8a249c;
--color-primary-rgb: 138, 36, 156;
--color-background: #1e021e;
--color-background-rgb: 30, 2, 30;
--color-on-background: #ffa7ff;
--color-on-background-rgb: 255, 167, 255;
--color-on-primary: #ffedff;
--color-on-primary-rgb: 255, 237, 255;
--color-product-image-background: #ffa7ff;
--color-background-brightness: 14;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #1e021e;
--primary-btn-text: #ffa7ff;
--primary-btn-border-color: #8a249c;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffa7ff;
--secondary-btn-border-color: #ffa7ff;

}

#fw-section-image-with-text-ee9e08c7-1d13-4ea5-8f81-6ad2659945d5 {
--color-primary: #8a249c;
--color-primary-rgb: 138, 36, 156;
--color-background: #41035c;
--color-background-rgb: 65, 3, 92;
--color-on-background: #ffa7ff;
--color-on-background-rgb: 255, 167, 255;
--color-on-primary: #ffedff;
--color-on-primary-rgb: 255, 237, 255;
--color-product-image-background: #ffa7ff;
--color-background-brightness: 32;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #41035c;
--primary-btn-text: #ffa7ff;
--primary-btn-border-color: #8a249c;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffa7ff;
--secondary-btn-border-color: #ffa7ff;

}


#fw-section-hero-ad211bd0-8f9c-4990-8188-6cb0434237df {
--color-primary: #8a249c;
--color-primary-rgb: 138, 36, 156;
--color-background: #1b0327;
--color-background-rgb: 27, 3, 39;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffedff;
--color-on-primary-rgb: 255, 237, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 14;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #1b0327;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #8a249c;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}





#fw-section-header {
--font-heading-scale: 1.06;
--font-body-scale: 1.07;
}
#fw-section-header {
--color-primary: #f5d3f6;
--color-primary-rgb: 245, 211, 246;
--color-background: #70428a;
--color-background-rgb: 112, 66, 138;
--color-on-background: #eac1f4;
--color-on-background-rgb: 234, 193, 244;
--color-on-primary: #c3b8ff;
--color-on-primary-rgb: 195, 184, 255;
--color-product-image-background: #eac1f4;
--color-background-brightness: 88;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #70428a;
--primary-btn-text: #eac1f4;
--primary-btn-border-color: #f5d3f6;
--secondary-btn-bg: transparent;
--secondary-btn-text: #eac1f4;
--secondary-btn-border-color: #eac1f4;

}